[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: libnewt transition from 0.51 to 0.52

On 3/19/06, Steve Langasek <vorlon@debian.org> wrote:
> With the exception of gnome-lokkit (previous binNMU using the old ".0.1"
> version numbering scheme), all of these packages should be binNMUable for
> the transition.  I've just scheduled binNMUs across all architectures on the
> autobuilders for them, so no maintainer action should be required except for
> Chris. :)

Lucky me :p

Chris Lawrence - http://blog.lordsutch.com/

Reply to: